<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>AO-54(SuitSat)</Name>
        <NasaID>28933</NasaID>
		        <Status>Not Operational</Status>
	     <OSCARNumber>AO-54</OSCARNumber>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2019-08-05</UpdateDate>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>0</Frequency>
                <Modes>
                    <Mode>FM</Mode>
                </Modes>
                <CallSign/>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>